# Interface ChatMessage

interface ChatMessage {
message: string | Message;
type: string;
}

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:4

#####
Index

### Properties

message
type

## Properties

### message

message: string | Message

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:6

### type

type: string

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:5